[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libfwupd: Shared libraries for fwupd

Name:libfwupd
Release:1.2.10-2mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for fwupd.
Size:7.03 MB
Download:libfwupd-1.2.10-2mamba.i586.rpm
Source RPM:fwupd
Provides:libfu_plugin_altos.so libfu_plugin_amt.so libfu_plugin_ata.so libfu_plugin_colorhug.so libfu_plugin_csr.so libfu_plugin_dell.so libfu_plugin_dell_dock.so libfu_plugin_dell_esrt.so libfu_plugin_dfu.so libfu_plugin_ebitdo.so libfu_plugin_fastboot.so libfu_plugin_nitrokey.so libfu_plugin_nvme.so libfu_plugin_redfish.so libfu_plugin_rts54hid.so libfu_plugin_rts54hub.so libfu_plugin_steelseries.so libfu_plugin_superio.so libfu_plugin_synaptics_prometheus.so libfu_plugin_synapticsmst.so libfu_plugin_thunderbolt.so libfu_plugin_thunderbolt_power.so libfu_plugin_udev.so libfu_plugin_uefi.so libfu_plugin_unifying.so libfu_plugin_upower.so libfu_plugin_wacom_raw.so libfu_plugin_wacom_usb.so libfwupd[=1.2.10-2mamba] libfwupd(x86-32)[=1.2.10-2mamba] libfwupd.so.2 libfwupd.so.2(LIBFWUPD_0.1.1) libfwupd.so.2(LIBFWUPD_0.7.0) libfwupd.so.2(LIBFWUPD_0.7.1) libfwupd.so.2(LIBFWUPD_0.7.3) libfwupd.so.2(LIBFWUPD_0.8.0) libfwupd.so.2(LIBFWUPD_0.9.2) libfwupd.so.2(LIBFWUPD_0.9.3) libfwupd.so.2(LIBFWUPD_0.9.4) libfwupd.so.2(LIBFWUPD_0.9.5) libfwupd.so.2(LIBFWUPD_0.9.6) libfwupd.so.2(LIBFWUPD_0.9.7) libfwupd.so.2(LIBFWUPD_0.9.8) libfwupd.so.2(LIBFWUPD_1.0.0) libfwupd.so.2(LIBFWUPD_1.0.3) libfwupd.so.2(LIBFWUPD_1.0.4) libfwupd.so.2(LIBFWUPD_1.0.7) libfwupd.so.2(LIBFWUPD_1.0.8) libfwupd.so.2(LIBFWUPD_1.1.0) libfwupd.so.2(LIBFWUPD_1.1.1) libfwupd.so.2(LIBFWUPD_1.1.2) libfwupd.so.2(LIBFWUPD_1.1.3) libfwupd.so.2(LIBFWUPD_1.2.1) libfwupd.so.2(LIBFWUPD_1.2.10) libfwupd.so.2(LIBFWUPD_1.2.2) libfwupd.so.2(LIBFWUPD_1.2.4) libfwupd.so.2(LIBFWUPD_1.2.5) libfwupd.so.2(LIBFWUPD_1.2.6) libfwupd.so.2(LIBFWUPD_1.2.7) libfwupd.so.2(LIBFWUPD_1.2.8) libfwupd.so.2(LIBFWUPD_1.2.9)
Requires:/sbin/ldconfig /sbin/ldconfig fwupd[=1.2.10-2mamba] libarchive.so.13 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.2.3) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libefiboot.so.1 libefiboot.so.1(libefiboot.so.0) libefivar.so.1 libefivar.so.1(LIBEFIVAR_0.24) libefivar.so.1(LIBEFIVAR_1.30) libefivar.so.1(LIBEFIVAR_1.33) libefivar.so.1(libefivar.so.0) libelf.so.1 libelf.so.1(ELFUTILS_1.0) libelf.so.1(ELFUTILS_1.5) libfwupd.so.2 libfwupd.so.2(LIBFWUPD_0.1.1) libfwupd.so.2(LIBFWUPD_0.7.0) libfwupd.so.2(LIBFWUPD_0.7.1) libfwupd.so.2(LIBFWUPD_0.7.3) libfwupd.so.2(LIBFWUPD_0.9.2) libfwupd.so.2(LIBFWUPD_0.9.3) libfwupd.so.2(LIBFWUPD_0.9.4) libfwupd.so.2(LIBFWUPD_0.9.5) libfwupd.so.2(LIBFWUPD_0.9.6) libfwupd.so.2(LIBFWUPD_0.9.7) libfwupd.so.2(LIBFWUPD_0.9.8) libfwupd.so.2(LIBFWUPD_1.0.0) libfwupd.so.2(LIBFWUPD_1.0.3) libfwupd.so.2(LIBFWUPD_1.0.4) libfwupd.so.2(LIBFWUPD_1.0.7) libfwupd.so.2(LIBFWUPD_1.0.8) libfwupd.so.2(LIBFWUPD_1.1.0) libfwupd.so.2(LIBFWUPD_1.1.1) libfwupd.so.2(LIBFWUPD_1.1.2) libfwupd.so.2(LIBFWUPD_1.1.3) libfwupd.so.2(LIBFWUPD_1.2.1) libfwupd.so.2(LIBFWUPD_1.2.2) libfwupd.so.2(LIBFWUPD_1.2.4) libfwupd.so.2(LIBFWUPD_1.2.5) libfwupd.so.2(LIBFWUPD_1.2.6) libfwupd.so.2(LIBFWUPD_1.2.7) libfwupd.so.2(LIBFWUPD_1.2.9) libgcab-1.0.so.0 libgcab-1.0.so.0(LIBGCAB1_0.0) libgcab-1.0.so.0(LIBGCAB1_0.2) libgcab-1.0.so.0(LIBGCAB1_0.6) libgcab-1.0.so.0(LIBGCAB1_1.0) libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgnutls.so.30 libgnutls.so.30(GNUTLS_3_4) libgnutls.so.30(GNUTLS_3_6_0) libgobject-2.0.so.0 libgpg-error.so.0 libgpg-error.so.0(GPG_ERROR_1.0) libgpgme.so.11 libgpgme.so.11(GPGME_1.0) libgpgme.so.11(GPGME_1.1) libgudev-1.0.so.0 libgusb.so.2 libgusb.so.2(LIBGUSB_0.1.0) libgusb.so.2(LIBGUSB_0.1.1) libgusb.so.2(LIBGUSB_0.2.2) libgusb.so.2(LIBGUSB_0.2.5) libgusb.so.2(LIBGUSB_0.2.8) libgusb.so.2(LIBGUSB_0.2.9) libjson-glib-1.0.so.0 libpolkit-gobject-1.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpthread.so.0(GLIBC_2.2) libsmbios_c.so.2 libsoup-2.4.so.1 libsqlite3.so.0 libxmlb.so.1 libxmlb.so.1(LIBXMLB_0.1.0) libxmlb.so.1(LIBXMLB_0.1.1) libxmlb.so.1(LIBXMLB_0.1.2) libxmlb.so.1(LIBXMLB_0.1.3) libxmlb.so.1(LIBXMLB_0.1.4)
RPM requirements:ldconfig fwupd libarchive glibc libefivar libelf libgcab libglib libgnutls libglib libgpg-error libgpgme libgudev libgusb libjson-glib libpolkit glibc libsmbios libsoup libsqlite libxmlb
Required by:discover(i586) fwupd(i586) libfwupd-devel(i586)
Build required by:
Filenames:/usr/lib/fwupd-plugins-3 /usr/lib/fwupd-plugins-3/libfu_plugin_altos.so /usr/lib/fwupd-plugins-3/libfu_plugin_amt.so /usr/lib/fwupd-plugins-3/libfu_plugin_ata.so /usr/lib/fwupd-plugins-3/libfu_plugin_colorhug.so /usr/lib/fwupd-plugins-3/libfu_plugin_csr.so /usr/lib/fwupd-plugins-3/libfu_plugin_dell.so /usr/lib/fwupd-plugins-3/libfu_plugin_dell_dock.so /usr/lib/fwupd-plugins-3/libfu_plugin_dell_esrt.so /usr/lib/fwupd-plugins-3/libfu_plugin_dfu.so /usr/lib/fwupd-plugins-3/libfu_plugin_ebitdo.so /usr/lib/fwupd-plugins-3/libfu_plugin_fastboot.so /usr/lib/fwupd-plugins-3/libfu_plugin_nitrokey.so /usr/lib/fwupd-plugins-3/libfu_plugin_nvme.so /usr/lib/fwupd-plugins-3/libfu_plugin_redfish.so /usr/lib/fwupd-plugins-3/libfu_plugin_rts54hid.so /usr/lib/fwupd-plugins-3/libfu_plugin_rts54hub.so /usr/lib/fwupd-plugins-3/libfu_plugin_steelseries.so /usr/lib/fwupd-plugins-3/libfu_plugin_superio.so /usr/lib/fwupd-plugins-3/libfu_plugin_synaptics_prometheus.so /usr/lib/fwupd-plugins-3/libfu_plugin_synapticsmst.so /usr/lib/fwupd-plugins-3/libfu_plugin_thunderbolt.so /usr/lib/fwupd-plugins-3/libfu_plugin_thunderbolt_power.so /usr/lib/fwupd-plugins-3/libfu_plugin_udev.so /usr/lib/fwupd-plugins-3/libfu_plugin_uefi.so /usr/lib/fwupd-plugins-3/libfu_plugin_unifying.so /usr/lib/fwupd-plugins-3/libfu_plugin_upower.so /usr/lib/fwupd-plugins-3/libfu_plugin_wacom_raw.so /usr/lib/fwupd-plugins-3/libfu_plugin_wacom_usb.so /usr/lib/girepository-1.0/Fwupd-2.0.typelib /usr/lib/libfwupd.so.2 /usr/lib/libfwupd.so.2.0.0 /usr/libexec/fwupd /usr/libexec/fwupd/efi /usr/libexec/fwupd/efi/fwupdia32.efi /usr/libexec/fwupd/fwupd /usr/libexec/fwupd/fwupdagent /usr/libexec/fwupd/fwupdate /usr/libexec/fwupd/fwupdoffline /usr/libexec/fwupd/fwupdtool

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.